<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>0da17510cec64a359630f42ff2a504aa</id>
         <index>0</index>
      </Item>
      <Item>
         <id>44fc77f1d9cc4bf69a065a5d3f2518d7</id>
         <index>1</index>
      </Item>
      <Item>
         <id>ce40dcf996154e88b7d08e88322b6bf8</id>
         <index>2</index>
      </Item>
      <Item>
         <id>2c84e9eca0394c71b2b991190c20e737</id>
         <index>3</index>
      </Item>
      <Item>
         <id>cde2f8e576ad449cb575f19c6c6879be</id>
         <index>4</index>
      </Item>
      <Item>
         <id>141058d2fd364b3fbe59b39207c28178</id>
         <index>5</index>
      </Item>
      <Item>
         <id>6cbf79bb54d74443b0a911acddff8929</id>
         <index>6</index>
      </Item>
      <Item>
         <id>b515f88e8a784330bdfc676f971fd8a4</id>
         <index>7</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131118064157</UpdateTime>
</Resource>
